<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [designInvestment](./bitburner.product.designinvestment.md)

## Product.designInvestment property

Funds that were spent on designing the product

**Signature:**

```typescript
designInvestment: number;
```
